/*
Theme Name: ticketbox child
Description: TicketBox - Event Tickets WordPress Theme
Version: 1.0.0
Theme URI: http://dawnthemes.com/ticketbox
Author: DawnThemes
Template: ticketbox
Author URI: http://dawnthemes.com/
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: two-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style
*/

/*
Adding your own custom CSS rules.
*/


.site-header .top-header {
    background-color: rgba(256,256,256,0.8);
}
.primary-navigation ul.main-menu > li > a {
    color: #000;
}
#dt-sticky-navigation-holder {
    background-color: #fff;
}
.footer-sidebar .dt-socials-list .dt-socials-item {
    float: left;
    margin-right: 12px;
}
.footer-sidebar .dt-socials-list .dt-socials-item .dt-socials-item-link {
    padding: 12px;
}
.primary-navigation ul.main-menu>li>a:before, .primary-navigation ul.nav-menu>li>a:before {
      background-color: #c0272c!important;
}
body.page-id-7944 #main.site-main {
	min-height:0px;
}
.text-white-clr{
	color:#fff;
}
.apeg-table{ 
    display: table; 
}
.apeg-tr{ 
    display: table-row; 
}
.apeg-td{ 
    display: table-cell; }
.apeg-tr:nth-of-type(odd) {
    background: #fff;
}
.apeg-table .apeg-tr:first-child .apeg-td:last-child {
    width: 12%;
    padding-top: 10px ;
	padding-right: 10px;
	padding-left: 10px;
}
.apeg-tr .apeg-td:last-child {
    text-align: right;
}
.apeg-table .apeg-tr:first-child {
    color: rgb(192, 39, 44);
}
.apeg-td {
    padding: 10px;
}
.woocommerce div.product div.summary .single_add_to_cart_button{
	padding:10px!important;
}
.woocommerce .cart .button{
	padding:10px!important;
}

#dt-main-menu #primary-navigation .main-menu {
    padding-left: 0px;
}
.site-header-info .site-info-left {
    color: #000;
}
.menu-toggle {
    color: #000;
}
.dt-socials-list .dt-socials-item.heart .dt-socials-item-link::before {
    background-color: rgb(192, 39, 44);
}
.site-header.has-header-background .page-heading {
    background: transparent;
    min-height: 400px;
}
@media only screen and (max-width: 767px){
.about-double-section .vc_column-inner.vc_custom_1557463704993 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.about-double-section .vc_column-inner.vc_custom_1490698565915 {
    padding-bottom: 0px !important;
}
	.about-double-section .wpb_text_column.wpb_content_element.animated {
    margin-bottom: 0px;
}
	.func-bottom-section .vc_column-inner.vc_custom_1559294843721 {
    padding-top: 0 !important;
    padding-bottom: 0px !important;
}

}
@media only screen and (max-width: 480px){
.post-type-archive-product .woocommerce-result-count {
    width: 100%;
    text-align: center;
}
.post-type-archive-product .woocommerce-ordering {
    float: none !important;
    margin: auto !important;
    display: block !important;
    width: 50% !important;
}
.post-type-archive-product .has-post-thumbnail.product.type-product {
    width: 100% !important;
}
}